Subject: xterm default color settings

From: Shankar Vemulapalli <[email-masked]>
Date: Mon, 15 Apr 2002 16:04:16 -0700 (PDT)

Hi -

I use pine 4.44 on a SUN Solaris 2.8.  I have defined some xterm defaults
under .open-menu-local e.g.:
   "XTerm (Magenta)"  exec xterm -bg white -fg magenta -font 9x15

When I use this xterm  - it used to overwrite the default color settings
that I defined under the .pinerc or via the S(setup), C(config) in pine 4.33

This is used give me the flexibility of overwriting the default if I am
using it for too long... the same xterm.

In Pine 4.44 - this is not happening.  I understand this is the right
behavior.   Where can I change this in pine 4.44 ??

Thanks,

/Shankar

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------